4 Replies Latest reply on Aug 27, 2009 2:16 PM by Indyk

    0xe0050004

    gldnju
      I have a laptop encrypted with EEPC 5.2.0. I tried to decrypt it using Wintech. When I tried to Authenticate from SBFS, I received this message:

      0xe0050004 - The wrong version of the Safeboot client is currently active.

      Why am I getting this message? I've removed Safeboot 5.1.7 before, never getting this message.